Dependency issues for: emacs25-bin-common 25.2+1-6+b3


Architecture:amd64

Conflicts in the dependency chain

    emacsen-common vs. emacs25-common

    Package 1: emacsen-common 3.0.4 onall

    Conflict: emacs25-common:amd64

    • emacs25-bin-common 25.2+1-6+b3 amd64
      Depends: emacs25-common:amd64 (= 25.2+1-6)
    • emacs25-common 25.2+1-6 all
      Depends: emacsen-common:amd64 (>= 2.0.8)
    Package 2: emacs25-common 25.2+1-6 onall
    • emacs25-bin-common 25.2+1-6+b3 amd64
      Depends: emacs25-common:amd64 (= 25.2+1-6)
    • emacs25-common 25.2+1-6 all
      Depends: emacsen-common:amd64 (>= 2.0.8)